Get notificationsAsk AIget https://Contact sales to enable your sandbox/core/v1/notificationsGets the notifications for a product or an account.Query Paramsproduct_idstringReturns the notifications for the provided product_id.account_idstringReturns the notifications for the provided account_id.notification_typestringComma-separated list of notification types to filter by (no whitespaces).statusstringComma-separated list of notification statuses to filter by (no whitespaces).effective_at_afterstringReturns notifications with an effective_at date more recent (or equal) than the timestamp passed as a value. Due to format constraints, it is highly recommended to encodeURIComponent() the value before passing it as a query parameter.effective_at_beforestringReturns notifications with an effective_at date older (or equal) than the timestamp passed as a value. Due to format constraints, it is highly recommended to encodeURIComponent() the value before passing it as a query parameter.Responses 200Returns a list of scheduled notifications. 400Your request is invalid. 404Entity not found. 422Validation Error 500A server error has occurred.Updated 11 months ago